/* CSS Document */

.sidenavDropdown {
	width:550px;
}
.sidenavDropdown1 
{
	width:250px;
}


.sidenavDropdown > option:first-child
{
	text-align: center;
	font-weight: bold;
}
.displaystyle {
	 color:#E48028;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.78em;
	line-height:1.25em;

}

.displayInfoTd
{
	width:156px;
	 text-align:right;
}

.hidden
	{
		display:none;
	}

	
.Imagemargin
	{
		margin-left:16px;
	
	}
.reqColor
	
{
	color:#900000;
}



		
.AprimoList 
	{
		padding-bottom:2px;
		list-style:none;
		padding-left:0px;
		list-style-image:none;
}
tr.rowBottomPad td {
	padding: 20px 0;
}	
td.bookImage {
	padding: 20px 10px;
	vertical-align:middle;
}

	

